Skip to main content
GET
/
v3
/
currencies
/
{id}
/
performance
Currency Performance
curl --request GET \
  --url https://api.cryptorank.io/v3/currencies/{id}/performance \
  --header 'X-Api-Key: <api-key>'
{
  "slug": "bitcoin",
  "athPriceUsd": "69044.77",
  "athDate": "2021-11-10T14:24:00.000Z",
  "atlPriceUsd": "67.81",
  "atlDate": "2013-07-06T00:00:00.000Z",
  "athMarketCapUsd": "1369000000000",
  "fromAthPercent": -5.32,
  "fromAtlPercent": 98765.43,
  "vcAvgRoi": 412.5,
  "icoRoi": 12500
}
ATH/ATL values are in USD and are not affected by the convert parameter.

Authorizations

X-Api-Key
string
header
required

Path Parameters

id
integer
required

Numeric coin id.

Example:

1

Response

slug
string
required

URL-friendly entity slug

Example:

"bitcoin"

athPriceUsd
string | null
required

All-time high price, USD

Example:

"69044.77"

athDate
string | null
required

ATH date

Example:

"2021-11-10T14:24:00.000Z"

atlPriceUsd
string | null
required

All-time low price, USD

Example:

"67.81"

atlDate
string | null
required

ATL date

Example:

"2013-07-06T00:00:00.000Z"

athMarketCapUsd
string | null
required

All-time high market cap, USD

Example:

"1369000000000"

fromAthPercent
number | null
required

Price change from ATH, %

Example:

-5.32

fromAtlPercent
number | null
required

Price change from ATL, %

Example:

98765.43

vcAvgRoi
number | null
required

Average VC investor ROI, %

Example:

412.5

icoRoi
number | null
required

ROI since ICO, %

Example:

12500